Subject: [Ietf-behave] IP options and NATs

From: "Dan Wing" <[email-masked]>
Date: Wed, 9 Aug 2006 18:59:41 -0500 (CDT) (envelope-from [email-masked])

An update:  I just tried sending UDP packets with IP options set through a
Linksys WRT54Gv2 and I could successfully pass packets from inside->outside.
I didn't try outside->inside.

(Originally I was testing to a system on the Internet, but something was
dropping my packets with IP options, as was cited earlier.)

-d